@charset "utf-8";
/* CSS Document */

@font-face {
    font-family: 'HarabaraRegular';
    src: url('../fonts/harabara-webfont.eot');
    src: url('../fonts/harabara-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/harabara-webfont.woff') format('woff'),
         url('../fonts/harabara-webfont.ttf') format('truetype'),
         url('../fonts/harabara-webfont.svg#HarabaraRegular') format('svg');
    font-weight: normal; font-style: normal;}


/* RESET */
*{margin:0; padding:0; font:normal; outline:none;}
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {margin: 0;  padding: 0;  border: 0; vertical-align:baseline;}
img {border:none;}
.clear {clear:both; overflow:hidden}
a.opacy {filter:alpha(opacity=100); opacity: 10; text-decoration:none;}
a.opacy:hover {filter: alpha(opacity=60); opacity: .60;}
#menulink {display: none;}

body {background: url(../img/bg_body.jpg) top repeat-x #0C1222; overflow-x: hidden; z-index:0; color:#FFFFFF;}
body#interior {background: #FFFFFF;}

h1 {font-family:'HarabaraRegular'; font-size:30px; color:#FFFFFF; font-weight:normal;}
h2 {font-family:Arial, Helvetica, sans-serif; font-size:18px; font-weight:normal;}
h3 {font-family:Arial, Helvetica, sans-serif; font-size:14px; font-weight:normal;}
p {font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal;}


/* HOME */
body #Content {margin:0 auto; padding:19px 0 18px 25px; width:975px; position:relative; background: url(../img/bg_content.jpg) top no-repeat; height:880px;}
#R {position:absolute; background:url(../img/bg_right.jpg) no-repeat top; top:0; left:1000px; width:300px; height:100%!important; .height:915px!important; z-index:1;}
#L {position:absolute; background:url(../img/bg_left.jpg) no-repeat top; width:300px; top:0; left:-300px; height:100%!important; .height:915px!important; z-index:1;}

#header {position:relative; color:#FFFFFF;}
.logo  {float:left; margin-left:10px;}
.TopMenu {float:left;}
.TopMenu h2.call {font-size:11px; margin:20px 0 12px 56px; font-weight:normal}
.TopMenu h2.call span {color:#99D6EB; font-weight:normal;}

.TopMenu h2.call a {color:#99D6EB!important; text-decoration:none;}
.TopMenu h2.call a:hover {color:#FFFFFF!important;}

.TopMenu ul.nav {font-family:'HarabaraRegular'; padding:0 0 0 50px;}
.TopMenu ul.nav li {display:inline; padding:0 8px; font-size:20px;}
.TopMenu ul.nav li a {color:#FFFFFF; text-decoration:none;}
.TopMenu ul.nav li a:hover {color:#99D6EB;}



#weather {padding:4px 0 0 28px; height:17px; width:24px; color:#99D6EB;}
#weather:hover {color:#FFFFFF;}
#weather.sunny {background:url(../img/weather.png) no-repeat 0 0; }
#weather.partly_cloudy {background:url(../img/weather.png) no-repeat 0 -25px;}
#weather.windy {background:url(../img/weather.png) no-repeat 0 -264px;}
#weather.light_rain,
#weather.showers {background:url(../img/weather.png) no-repeat 0 -91px;}
#weather.heavy_rain {background:url(../img/weather.png) no-repeat 0 -121px;}
#weather.thunderstorms {background:url(../img/weather.png) no-repeat 0 -181px;}
#weather.snow {background:url(../img/weather.png) no-repeat 0 -206px;}
#weather.fog {background:url(../img/weather.png) no-repeat 0 -236px;}
#weather.cloudy {background:url(../img/weather.png) no-repeat 0 -61px;}
#weather.lightning {background:url(../img/weather.png) no-repeat 0 -148px;}




.TopMenu ul.small  {position:absolute; right:26px; top:56px; .top:78px;}
.TopMenu ul.small li.small {display:inline; padding:0 4px; font-family:'HarabaraRegular'; font-size:12px; letter-spacing:0.03em;}
.TopMenu ul.small li.small a {color:#FFFFFF; text-decoration:none;}
.TopMenu ul.small li.small a:hover {color:#99D6EB;}

/* New navigation */
.heading {
  font-family: 'HarabaraRegular';
  color: #fff;
}

.heading a {
  text-decoration: none;
  color: #fff;
}

.heading .hd-left, .heading .hd-right {
  float: left;
}

.heading .hd-left {
  width: 230px;
}

.heading .hd-left {
  margin-left: 15px;
}

.heading .hd-languages {
  float: right;
  font-family: Verdana, Sans;
  font-size: 0.8em;
  text-transform: uppercase;
  margin-bottom: 15px;
}

.heading .hd-languages li {
  list-style: none;
  display: inline;
}

.heading .hd-right {
  width: 700px;
}

.heading .hd-telephone-social {
  clear: both;
  margin-top: 20px;
  margin-bottom: 10px;
  width: 100%;
  text-align: right;
}

.heading .hd-telephone-social p {
  font-size: 1.3em;
  color: #99D6EB;
}

.heading .hd-telephone-social p .hd-telephone {
  font-size: 1.2em;
  font-weight: bold;
  margin-right: 15px;
}

.heading .hd-social-icons img {
  vertical-align: -4px;
}

.heading .hd-social-icons a {
  margin-right: -5px;
}

.heading .hd-nav-left, .heading .hd-nav-right {
  float: left;
}

.heading .hd-nav-left {
  width: 500px;
  font-size: 1.2em;
  padding-top: 5px;
}

.heading .hd-nav-right {
  width: 200px;
  text-align: right;
  font-size: 1.2em;
  padding-top: 5px;
}

.heading .hd-nav li {
  list-style: none;
  display: inline;
  margin-left: 10px;
}

.heading .hd-nav li a.highlight {
  color: #cb2772;
}

.heading.interior a {
  color: #0D1C48;
}

.heading.interior .logo {
  position: relative;
  top: 5px;
}

.heading.interior .hd-telephone-social p {
  color: #0099CC;
}
/* /New navigation */

.Flags  {position:absolute; font-family:'HarabaraRegular'; font-size:12px; width:86px; height:20px; top:0px; right:22px;}
.Flags a.lang {filter:alpha(opacity=100); opacity:10; text-decoration:none; color:#FFF;}
a.lang:hover {filter: alpha(opacity=60); opacity:.60;}

ul.FlagsOpen {position:absolute; width:74px; top:18px; right:9px; background:#0099CC; list-style:none; padding:6px 9px 2px 0; text-align:right;}
ul.FlagsOpen li {color:#FFFFFF; font-family:'HarabaraRegular'; font-size:12px; line-height:18px; padding-bottom:4px;}
ul.FlagsOpen li a {color:#FFFFFF; text-decoration:none;}
ul.FlagsOpen li a:hover {color:#80CCE5;}

.SocialMedia {position:absolute; top:8px; .top:25px; right:25px; width:115px; height:36px;}
.SocialMedia a.gplus {background: url(../img/social_media.png) 0 0; display:block; height:34px; width:33px; float:left}
.SocialMedia a:hover.gplus {background-position: 0 -34px; height:36px; width: 33px;}
.SocialMedia a.tw {background: url(../img/social_media.png) 83px 0; display:block; height:34px; width:25px; float:left}
.SocialMedia a:hover.tw {background-position: 83px -34px; height:36px; width:25px;}
.SocialMedia a.lin {background: url(../img/social_media.png) 58px 0; display:block; height:34px; width:25px; float:left}
.SocialMedia a:hover.lin {background-position: 58px -34px; height:36px; width:25px;}
.SocialMedia a.fb {background: url(../img/social_media.png) 33px 0; display:block; height:34px; width:32px; float:left}
.SocialMedia a:hover.fb {background-position: 33px -34px; height:36px; width:32px;}

#LeftCol {float:left; padding:23px 0 0 0; width:240px; .padding-top:0px;}
#RightCol {float:left;  padding:33px 0 0 0; width:705px; .padding-top:10px;}



/* LeftCol */
.Submenu {padding:0 21px; color:#0D1C48; font-family:'HarabaraRegular'; font-size:22px; letter-spacing:0.01em;}
.Submenu a {background-color: #fff; color: #0d1c48; display:block; width:160px; margin:7px 0; padding:12px 14px; color:#0D1C48; text-decoration:none; border-radius: 5px;}
.Submenu a:hover {color: #FFFFFF; background-color:#0D1C48; -moz-border-radius:5px; border-radius:5px;}
.Submenu a.active {color: #FFFFFF; background-color:#0D1C48; -moz-border-radius:5px; border-radius:5px;}

.Gallery {background: url(../img/box_gallery.png) no-repeat left; height:233px; padding:21px 35px 21px 21px; color:#002E63; position:relative;}
.Gallery h2  {color:#0D1C48; font-size:16px; font-family:'HarabaraRegular'; letter-spacing:0.03em;}
.Gallery p {font-size:10px; padding:0 0 3px 0;}
.Gallery p strong {font-size:12px;}
.Gallery a {background-color:#0D1C48; font-family:'HarabaraRegular'; font-size:16px; line-height:22px; padding:2px 20px; color:#FFFFFF; text-decoration:none; -moz-border-radius:5px; border-radius:5px; transition: all 0.3s ease-out;}
.Gallery a:hover {background-color:#0099CC;}
.Gallery img {margin:14px 0 5px 0;}

.CalltoAction {background: url(../img/box_calltoaction.png) no-repeat left; height:260px; padding:34px 35px 21px 25px; color:#FFFFFF;}
.CalltoAction h2  {color: #FFFFFF; font-size:22px; font-family:'HarabaraRegular';} 
.CalltoAction p {font-size:10px; margin-bottom:8px;}
.CalltoAction input, .CalltoAction textarea { width:167px; margin:3px 0 3px 0; background:#FFFFFF; font-family: Arial, Sans-Serif; font-size:12px; color:#6E7791; border-radius:3px; border-left: 0px;
    border-right: 0px;     border-bottom: 0px;  border-top: 0px; padding:3px; }
.CalltoAction textarea { height: 50px; }
.CalltoAction input.button {background-color:#0099CC; font-family:'HarabaraRegular'; font-size:16px; line-height:22px; padding:2px 65px; color:#FFFFFF; text-decoration:none; -moz-border-radius:5px; border-radius:5px; transition: all 0.3s ease-out; cursor:pointer;}
.CalltoAction input.button:hover {background-color:#80CCE5; color:#FFFFFF;}

.ContactBtnHome {background: url(../img/btn_home_contact-us.png) no-repeat left; width:220px; padding:20px 0 0 10px; height:79px; color:#FFFFFF;}
.ContactBtnHome a {text-decoration:none; display:block; height:79px; width:200px; color:#FFFFFF;}
.ContactBtnHome a:hover {color:#0D1C48!important;}
.ContactBtnHome h2 {font-size:28px; text-align:center; padding:15px 0 0 0; font-family:'HarabaraRegular';} 

/* RightCol */
.Highlighteds {float:left; margin-right:10px; width:220px;}
.Highlighteds h2 {font-family:'HarabaraRegular'; font-size:20px; padding:0 0 3px 0;}
.Highlighteds img {margin:0 0 10px 0;}
.Highlighteds p {font-size:12px; margin-bottom:8px;}
.Highlighteds p strong {font-size:13px;}
.Highlighteds p a {color:#FFFFFF;}
.Highlighteds p a:hover {color:#0099CC;}
.Highlighteds a.button {clear:both; background-color:#0D1C48; font-family:'HarabaraRegular'; font-size:16px; line-height:22px; padding:2px 20px; color:#FFFFFF; text-decoration:none; -moz-border-radius:5px; border-radius:5px; transition: all 0.3s ease-out;}
.Highlighteds a:hover.button {background-color:#80CCE5; color:#FFFFFF;}

.Highlighteds .CalltoAction {margin-left:70px!important}

/* FOOTER */
#footer {clear:both!important; background-color: #e3e3e3; padding-bottom:20px; margin:0 auto!important; }
#footer p  { padding-bottom:5px;}
#footer p a {color:#151C46; text-decoration:none; display:block;}
#footer p a:hover {color:#1A99CE;}
#footer .ft-languages {font-size: 12px !important; margin-top: -42px !important;}
#footer .ft-languages a {color:#151C46; text-decoration:none;}
#footer .ft-languages a:hover {color:#1A99CE;}

#footer .Contents {margin:0 auto; padding:15px 0 0 30px; width:970px; color:#151C46; font-size:10px; font-family:Arial, Helvetica, sans-serif; overflow:hidden!important;}
#footer .Contents .L {float:left;}

#footer .ft-languages, #footer .ft-languages a {
  color: #737373;
}

#footer .ft-languages {
  margin-top: 5px !important;
  clear: both;
}

#footer #legal-info {
  color: #737373;
  margin: auto;
}

#footer #legal-info p.left, p.right {
  float: left;
}

#footer #legal-info p.left {
  width: 70%;
}

#footer #legal-info p.right {
  width: 30%;
  text-align: right;
}

#footer #legal-info p.right a {
  display: inline;
  margin-left: 15px;
  font-weight: bold;
  color: #737373;
}

#footer hr {
  border: 0 solid #737373;
  border-top-width: 1px;
}

#footer {
  padding-top: 20px;
  padding-bottom: 20px;
}

.fifty-fifty {
  float: left;
  width: 49%;
  padding-top: 32px;
}

.fifty-fifty p {
  color: #0D1C48;
}

.fifty-fifty a {
  display: inline !important;
}

.fifty-fifty .heading {
  font-family: 'HarabaraRegular', 'Arial';
  font-size: 2.5em;
}

.fifty-fifty .heading span {
  font-family: 'Arial', 'Verdana';
  font-weight: normal !important;
}

#Legals {clear:both!important; width:970px; margin:0 auto; padding:20px 0 30px 0; }
#Legals .legales {float:left; text-align:left; padding:0 0 0 15px;}
#Legals .links {float:right; text-align:right;}
#Legals .links p, #Legals .legales p {color:#141D48; font-size:10px;}
#Legals .links  p span,
#Legals .links  p a {padding-left:10px; color:#1A99CE; text-decoration:none;}
#Legals .links  p a:hover {color:#141D48;}

.feeds {width:230px; float:left; margin:10px 15px 0 0;}
.feeds  h3 {color:#0D1C48; font-size:18px; font-family:'HarabaraRegular'; line-height:25px;}
.feeds a {border-bottom: 1px dotted #DDD9D5; display:block; padding:5px 0;}
.feeds a span {color:#1A99CE;}

#footer .Contents .R {float:right; overflow:hidden; padding:20px 0 20px 0; text-align:right;}
.R h3 {color:#0D1C48; font-size:18px; font-family:'HarabaraRegular'; padding:0 0 5px 10px;}
.R p  {color:#0D1C48; padding:0 0 0 10px; font-size:10px;}
.R p strong {color:#1A99CE;}
.R img  {float:right; margin-left:10px;}


/* INTERIORES */

/* TOP  */
.ContHdrInt {position:relative; width:975px; padding:19px 0px 5px 25px; margin:0 auto; height:105px;}
.MenuContentInt {width:1000px; height:301px; margin:0 auto; position:relative;}
.MainMessage {position: absolute; top:27px; left:265px; width:705px; height:243px; background:url(../img/bg_slider_int.png) no-repeat;}
.MainMessageHome {position: absolute; top:13px; left:330px; width:705px; height:243px;}

/* MAIN IMG */
#MainImgHeader {clear:both; height:301px; width:100%; background:url(img/z.gif) no-repeat center; margin:0 auto; background-color: #000 !important;}
#MainImgHeader #LeftColInt {position:absolute; top:17px; left:25px; z-index:10000; width:240px;}


/* HEADER INT */
body#interior .logo  {float:left; margin-left:10px;}
body#interior .TopMenu {float:left;}
body#interior .TopMenu h2.call {color:#56607F; font-size:11px; margin:20px 0 12px 56px; font-weight:normal}
body#interior .TopMenu h2.call span {color:#56607F; font-weight:normal}

body#interior .TopMenu h2.call a {color:#56607F!important; text-decoration:none;}
body#interior .TopMenu h2.call a:hover  {color:#0099CC!important;}

body#interior .TopMenu ul.nav {font-family:'HarabaraRegular'; padding:0 0 0 50px;}
body#interior .TopMenu ul.nav li {display:inline; padding:0 8px; font-size:18px;}
body#interior .TopMenu ul.nav li a {color:#0D1C48; text-decoration:none;}
body#interior .TopMenu ul.nav li a:hover {color:#0099CC;}

body#interior .Flags  {position:absolute; font-family:'HarabaraRegular'; font-size:12px; width:86px; height:20px; top:-8px; right:22px;}
body#interior .Flags a.lang {filter:alpha(opacity=100); opacity:10; text-decoration:none; color:rgb(13, 28, 72);}
body#interior  a.lang:hover {filter: alpha(opacity=60); opacity:.60;}

body#interior .SocialMedia {position:absolute; top:8px; .top:25px; right:25px; width:115px; height:36px;}
body#interior .SocialMedia a.gplus {background: url(../img/social_media.png) 0 0; display:block; height:34px; width:33px; float:left; filter:alpha(opacity=100); opacity: 10;}
body#interior .SocialMedia a:hover.gplus {background-position: 0 0; height:36px; width: 33px; filter: alpha(opacity=60); opacity: .60;}
body#interior .SocialMedia a.tw {background: url(../img/social_media.png) 83px 0; display:block; height:34px; width:25px; float:left; filter:alpha(opacity=100); opacity: 10;}
body#interior .SocialMedia a:hover.tw {background-position: 83px 0; height:36px; width:25px; filter: alpha(opacity=60); opacity: .60;}
body#interior .SocialMedia a.lin {background: url(../img/social_media.png) 58px 0; display:block; height:34px; width:25px; float:left; filter:alpha(opacity=100); opacity: 10;}
body#interior .SocialMedia a:hover.lin {background-position: 58px 0; height:36px; width:25px; filter: alpha(opacity=60); opacity: .60;}
body#interior .SocialMedia a.fb {background: url(../img/social_media.png) 33px 0; display:block; height:34px; width:32px; float:left; filter:alpha(opacity=100); opacity: 10;}
body#interior .SocialMedia a:hover.fb {background-position: 33px 0; height:36px; width:32px; filter: alpha(opacity=60); opacity: .60;}


body#interior .TopMenu ul.small  {position:absolute; right:26px; top:56px; .top:78px; }
body#interior .TopMenu ul.small li.small {display:inline; padding:0 4px; font-family:'HarabaraRegular'; font-size:14px; letter-spacing:0.03em;}
body#interior .TopMenu ul.small li.small a {color:#0D1C48; text-decoration:none;}
body#interior .TopMenu ul.small li.small a:hover {color:#0099CC;}


body#interior #weather {padding:4px 0 0 28px; height:17px; width:24px; color:#99D6EB;}
body#interior #weather:hover {color:#FFFFFF;}
body#interior #weather.sunny {background:url(../img/weather-int.png) no-repeat 0 0; }
body#interior #weather.partly_cloudy {background:url(../img/weather-int.png) no-repeat 0 -25px;}
body#interior #weather.windy {background:url(../img/weather-int.png) no-repeat 0 -264px;}
body#interior #weather.light_rain,
body#interior #weather.showers {background:url(../img/weather-int.png) no-repeat 0 -91px;}
body#interior #weather.heavy_rain {background:url(../img/weather-int.png) no-repeat 0 -121px;}
body#interior #weather.thunderstorms {background:url(../img/weather-int.png) no-repeat 0 -181px;}
body#interior #weather.snow {background:url(../img/weather-int.png) no-repeat 0 -206px;}
body#interior #weather.fog {background:url(../img/weather-int.png) no-repeat 0 -236px;}
body#interior #weather.cloudy {background:url(../img/weather-int.png) no-repeat 0 -61px;}
body#interior #weather.lightning {background:url(../img/weather-intr.png) no-repeat 0 -148px;}



/* CONTENT INTERIOR */
.ContentsInt  {clear:both; width:100%;}
.Texts {width:1000px; margin:0 auto; position:relative; color:#0B1222;}

.Texts #LeftColInt {float:left; padding:29px 0 0 0; width:240px;}

#LeftColInt .Highlighted {}
#LeftColInt .Highlighted .top {background:url(../img/bg_top_testimonials.png) no-repeat top; height:30px; width:210px; margin:0 6px 0 14px; padding:10px; color:#0D1C48;}
#LeftColInt .Highlighted .top#contact {background:url(../img/bg_top_contact.png) no-repeat top; height:25px; width:210px; padding:0 10px 0 10px;}
#LeftColInt .Highlighted .top#contactfreetrial {background:url(../img/bg_top_contact-blue.png) no-repeat top; height:25px; width:210px; padding:0 10px 0 10px;}
.top#contactfreetrial h3, .top#contact h3 {font-size:26px; padding:20px 0 0 22px; color:#FFFFFF}
#LeftColInt .Highlighted .mid#contact {background:url(../img/bg_mid_contact.png) repeat-y;  width:200px; margin:0 6px 0 14px; padding:0 10px 10px 30px;}
.mid#contact h2 {color:#FFFFFF; padding:10px 0 10px 3px;}
.mid#contact input, .mid#contact textarea { width:167px; margin:3px 0 3px 0; background:#FFFFFF; font-family: Arial, Sans-Serif; font-size:12px; color:#6E7791; border-radius:3px; border-left: 0px;   border-right: 0px; border-bottom: 0px;  border-top: 0px; padding:3px; }
.mid#contact textarea { height: 50px; }
.mid#contact input.button {background-color:#0099CC; font-family:'HarabaraRegular'; font-size:16px; line-height:22px; padding:2px 52px; color:#FFFFFF; text-decoration:none; -moz-border-radius:5px; border-radius:5px; transition: all 0.3s ease-out; cursor:pointer}
.mid#contact input:hover, .mid#contact textarea:hover {background-color:#80CCE5; color:#FFFFFF;}



#LeftColInt .Highlighted .bot#contact {background:url(../img/bg_bot_contact.png) no-repeat top; height:24px; width:210px; margin:0 6px 0 14px; padding:10px; color:#0D1C48;}

#LeftColInt .Highlighted .top#showcase  {background:url(../img/bg_top_contact.png) no-repeat top; height:25px; width:210px; padding:0 10px 0 10px;}
.top#showcase h3  {font-size:26px; padding:20px 0 0 25px; color:#0D1C48}

#LeftColInt .Highlighted .top#contentCreation  {background:url(../img/bg_top_contentscreation.png) no-repeat top; height:25px; width:210px; padding:0 10px 0 10px;}
#LeftColInt .Highlighted .mid#contentCreation {background:url(../img/bg_mid_contentcreation.png) repeat-y;  width:200px; margin:0 6px 0 14px; padding:0 10px 10px 30px;}
.mid#contentCreation ul.list li, .mid#contentCreation a {color:#FFFFFF!important}
.mid#contentCreation a:hover {color:#0D1C48!important}
.mid#contentCreation h3  {font-size:26px; padding:0 0 0 4px; color:#0D1C48;}
#LeftColInt .Highlighted .bot#contentCreation {background:url(../img/bg_bot_contentscreation.png) no-repeat top; height:24px; width:210px; margin:0 6px 0 14px; padding:10px; color:#0D1C48;}

#LeftColInt .Highlighted .mid {background:url(../img/bg_mid_testimonials.png) repeat-y;  width:200px; margin:0 6px 0 14px; padding:0 10px 10px 30px;}
.Highlighted .mid h3 {color:#FFFFFF; padding:12px 0 0 18px;}
#LeftColInt .Highlighted .mid p {font-size:12px; line-height:17px; padding-right:25px;}
.Highlighted .mid p a {color:#0099CC; text-decoration:none;}
.Highlighted .mid p a:hover {color:#0D1C48;}
.Highlighted .mid p a.active {color:#0D1C48;}

#LeftColInt .Highlighted .mid ul.list {line-height:20px; padding:10px 25px 0 5px; list-style:none!important;}
ul.list li {font-family:Arial, Helvetica, sans-serif; font-size:14px!important; color:#0099CC!important;}
ul.list li a {color:#0099CC!important; text-decoration:none;}
ul.list li a:hover {color:#0D1C48!important;}
ul.list li a.active {color:#0D1C48!important;}

#LeftColInt .Highlighted .bot {background:url(../img/bg_bot_testimonials.png) no-repeat top; height:24px; width:210px; margin:0 6px 0 14px; padding:10px; color:#0D1C48;}

.Highlighted .Keys {width:200px; margin:0 6px 0 14px; padding:10px 10px 10px 30px;}
 .Keys h3 {color:#0D1C48; font-size:20px!important; line-height:24px; font-family:'HarabaraRegular'!important;}
 .Keys ul {padding:10px 0 0 20px; font-size:14px; line-height:20px; font-family:Arial, Helvetica, sans-serif; }
 .Keys li {list-style:url(../img/ic_tick_lblue.png);}
 
.BannerLeft {margin:5px 6px 10px 34px;}
.Highlighted h3 {color:#0D1C48; font-size:16px; line-height:24px; font-family:'HarabaraRegular'!important;}
.testimonial {overflow:hidden; margin:10px 0 0 0; height:auto}
.testimonial img {float:left; margin-right:5px;}
.testimonial p {float:left; font-size:14px; color:#0099CC; padding:4px}
.testimonial p  i {font-size:12px;}

#LeftColInt .Gallery {background: url(../img/box_gallery_int.png) no-repeat right; height:223px; padding:20px 35px 21px 41px; color:#002E63; position:relative; margin-bottom:10px;}
#LeftColInt .Gallery h2  {color:#0D1C48; font-size:16px; font-family:'HarabaraRegular'; letter-spacing:0.03em;}
#LeftColInt .Gallery p {font-size:10px; padding:0 0 3px 0;}
#LeftColInt .Gallery p strong {font-size:12px;}
#LeftColInt .Gallery a {background-color:#0D1C48; font-family:'HarabaraRegular'; font-size:16px; line-height:22px; padding:2px 20px; color:#FFFFFF; text-decoration:none; -moz-border-radius:5px; border-radius:5px;}
#LeftColInt .Gallery a:hover {background-color:#0099CC;}
#LeftColInt .Gallery img {margin:14px 0 5px 0;}


.Texts #RightColInt {float:left; padding:29px 10px 49px 40px; width:705px; position:relative}
.Texts #RightColInt .caseStudy {position:absolute; right:-10px; top:0}
#RightColInt h1 {color:#0D1C48; font-size:47px; line-height:49px; padding-bottom:10px; letter-spacing:2px;}
#RightColInt h2.Subtitle {color:#0D1C48; font-size:27px;}
#RightColInt h2 {color:#0099CC; font-size:30px; line-height:30px;}
#RightColInt h3 {color:#0D1C48; font-family:'HarabaraRegular'; font-size:16px; line-height:20px; letter-spacing:1px;}
#RightColInt h3 span {color:#0D1C48; font-size:14px; line-height:20px; font-family:Arial, Helvetica, sans-serif; padding-bottom:10px; font-family:Arial, Helvetica, sans-serif; letter-spacing:normal}
#RightColInt h3.yellow {color:#FCB215!important; font-size:22px; line-height:30px; border-bottom:2px solid #FCB215; margin-bottom:12px;}
#RightColInt h3.red {color:#C72A71!important; font-size:22px; line-height:30px; border-bottom:2px solid #C72A71; margin-bottom:12px;}
#RightColInt h3.lblue {color:#08C0E4!important; font-size:22px; line-height:30px; border-bottom:2px solid #08C0E4; margin-bottom:12px;}
#RightColInt h3.blue {color:#0D1C48!important; font-size:22px; line-height:30px; border-bottom:2px solid #0D1C48; margin-bottom:12px;}

#RightColInt p.intro {color:#56607F; font-size:16px; line-height:22px;}
#RightColInt ul {margin-left:20px; position:relative} 
#RightColInt ol {margin-left:20px; position:relative} 
#RightColInt ul img.certified {position:absolute; top:-12px; right:-5px;} 
#RightColInt ol li,
#RightColInt ul li, 
#RightColInt p {color:#0D1C48; font-size:14px; line-height:20px; font-family:Arial, Helvetica, sans-serif; padding-bottom:10px;}
.line {border:1px solid #0099CC; margin:10px 0 18px 0;}

.Texts #RightColInt p a {color:#56607F;}
.Texts #RightColInt p a:hover {color:#0099CC; text-decoration:none!important}
#RightColInt p.testimonial {color:#56607F; margin:0 0 30px 0; clear:both}
#RightColInt p.testimonial span {color:#0D1C48;}

.Texts #RightColInt h3 a.sitemap,
.Texts #RightColInt p a.sitemap {color:#0D1C48; text-decoration:none!important}
.Texts #RightColInt h3 a.sitemap:hover,
.Texts #RightColInt p a.sitemap:hover {color:#0099CC;}

.langsList {clear:both; position:relative; background:#F2F2F2; border-radius:20px; padding:20px 25px 10px 25px; color:#0099CC; overflow:hidden;}
.langsList h3 span,
.langsList h3 {
	color:#0099CC!important;
	font-size:24px!important;
	font-family:'HarabaraRegular'!important;
	letter-spacing:1px; line-height:26px!important; padding-bottom:10px;
	text-shadow:#FFFFFF 0 1px 0;}
.langsList ul {width:16%; float:left}

.langsList ul li {color:#0099CC!important; font-size:14px; line-height:20px; font-family:Arial, Helvetica, sans-serif;}
.langsList ul li a {color:#0099CC; text-decoration:none}
.langsList ul li a:hover {color:#56607F;}

.fact {clear:both; position:relative; background:#F2F2F2; border-radius:20px; padding:10px 25px; color:#0099CC; overflow:hidden!important; height:inherit}
.fact h3 {
	position:absolute;
	left:104px;
	top:30px;
	color:#0099CC!important;
	font-size:24px!important;
	font-family:'HarabaraRegular';
	letter-spacing:1px; line-height:26px!important;
	text-shadow:#FFFFFF 0 1px 0;}
.fact h3 a {color:#0099CC!important; text-shadow:#FFFFFF 0 1px 0; display: inline-block;
  border-bottom: 1px dashed rgba(2,189,224,0.9); transition: all 0.3s ease-out; text-decoration:none; .text-decoration:underline}
.fact h3 a:hover {color:#0D1C48!important; .text-decoration:none;}
.fact img {float:left;}

.multilingualHighs {clear:both; position:relative; background:#F2F2F2; border-radius:20px; padding:25px 20px 15px 20px;}
.multilingualHighs .flag {position:absolute; top:0; right:0}
.multilingualHighs h3 {font-size:22px!important; font-family:'HarabaraRegular'!important; letter-spacing:1px; padding-bottom:10px;}
.multilingualHighs h2 {color:#0099CC!important; font-size:24px!important; font-family:'HarabaraRegular'; letter-spacing:1px; line-height:26px!important; text-shadow:#FFFFFF 0 1px 0; padding-bottom:10px;}
.multilingualHighs p {clear:both; padding-bottom:20px!important;}
.multilingualHighs p img {float:left; margin-right:15px; margin-bottom:15px;}
.multilingualHighs p a {color:#0D1C48!important; text-decoration:none!important;}
.multilingualHighs p a:hover {color:#0099CC!important;}

/* About */
.aboutPicture {position:relative; margin:0 0 20px 0; background: url(../img/about_img.gif) no-repeat left; height:95px;}
.aboutPicture img {position:absolute; left:8px; top:7px; border-radius:20px;}
.aboutPicture a {display:block; height:235px; width:682px;}

/* MULTILINGUAL PPC */
#jezIntro {background: url(../img/bg_jez-intro.png) repeat-x bottom; height:160px; position:relative; margin-bottom:35px;}
#jezIntro .TextBox {float:left; width:610px; margin:20px 0 0 150px;}
#jezIntro .TextBox p {font-size:13px; color:#56607F!important;}
#jezIntro .TextBox p.intro {font-size:16px!important;} 
#jezIntro img.certified {float:left;}
#jezIntro img.jez {position:absolute; left:0; bottom:0;}
.summaryTicks { background:url(../img/bg_summ_ticks.png) repeat-x top; height:275px; width:680px; float:left; padding:10px;}
.summaryTicks ul {width:320px; float:left; margin-left:10px!important;}
.summaryTicks ul li { list-style:url(../img/tick_green.png) outside; border-bottom:1px solid #E8EAEE; padding:5px 0 3px 5px; margin-left: 25px; width: 85% !important}
.summaryTicks ul li:last-child { border: 0 !important }
.summaryTicks h2 {font-family:'HarabaraRegular'!important; letter-spacing:1px; font-size:22px!important; padding:5px 10px;}
.Contents700 {width:700px; float:left; margin-bottom:35px;}
.Contents700 h2 {font-size:30px!important; font-family:'HarabaraRegular'!important; letter-spacing:1px; margin-bottom:20px;}
.Contents700 h2 span {color:#FFFFFF!important; border-radius:50px; -webkit-border-radius:50px; -moz-border-radius:50px; text-align:center;}
.Contents700 h2.lblue {color:#0099CC!important;}
.Contents700 h2.lblue span  { background-color:#0099CC!important; padding:5px 18px; margin-right:10px;}
.Contents700 h2.pink {color:#C72A71!important;}
.Contents700 h2.pink span  { background-color:#C72A71!important; padding:5px 15px;margin-right:10px;}
.Contents700 h2.yellow {color:#FCB215!important;}
.Contents700 h2.yellow span  { background-color:#FCB215!important; padding:5px 15px; margin-right:10px;}
.Contents700 p {font-size:16px!important; padding-left:55px;}
.Contents700 ul { list-style:none; padding:20px 0 0 55px;} 
.Contents700 ul li {font-size:16px!important;}
.formPie { background:#0D1C48; padding:30px 40px; width:620px;}
.formPie h3 {color:#FFFFFF!important; font-size:24px!important; font-family:'HarabaraRegular'!important; letter-spacing:1px; padding-bottom:10px;}
.formPie p {color:#FFFFFF!important; font-size:18px!important; padding:0;} 
.formPie input { width:190px; margin:3px 0 3px 0; background:#FFFFFF; font-family: Arial, Sans-Serif; font-size:12px; color:#6E7791; border-radius:3px; border-left: 0px;   border-right: 0px; border-bottom: 0px;  border-top: 0px; padding:5px; }
.formPie textarea { width:600px; margin:10px 0 3px 0; background:#FFFFFF; font-family: Arial, Sans-Serif; font-size:12px; color:#6E7791; border-radius:3px; border-left: 0px;   border-right: 0px; border-bottom: 0px;  border-top: 0px; padding:5px; }
.formPie input.button {background-color:#57B02D; width:100%!important; font-family:'HarabaraRegular'; font-size:18px; line-height:24px; padding:4px 52px; color:#FFFFFF; text-decoration:none; -moz-border-radius:5px; border-radius:5px; transition: all 0.3s ease-out; cursor:pointer;}
.formPie input.button:hover  {background-color:#489232; color:#FFFFFF;}
.formPie textarea:hover, .formPie input:hover   {background-color:#E8EAEE; color:#0D1C48;}

#RightBar {width:205px; float:right;}
#RightBar ul.flags { list-style:none; margin:0 0 30px 0; }
#RightBar ul.flags li {color:#0099CC; font-size:16px; line-height:18px; border-bottom:1px solid #F3F3F3; padding:2px 0; }
#RightBar ul.flags li img {margin-bottom:-4px;}
#RightBar h3 {font-size:22px!important; padding:10px 0;}

#RightBar .testimonial {border-bottom:1px solid #E8EAEE;  padding-bottom:20px;}
#RightBar .testimonial quote {color:#0099CC; font-size:16px!important; line-height:22px; font-family:Arial, Helvetica, sans-serif;}
#RightBar .testimonial img {float:left; margin-right:10px;}
#RightBar .testimonial .signature {clear:both; margin:15px 0 0 0;}
#RightBar .testimonial p {float:left; font-size:12px; color:#56607F; line-height:15px;}

#RightBar form.Right {background:#0D1C48; padding:20px 15px; color:#FFFFFF; margin-bottom:30px;}
#RightBar form.Right h3 {font-size:22px!important; padding:10px 0; color:#FFFFFF!important;}
form.Right input, form.Right textarea { width:167px; margin:3px 0 3px 0; background:#FFFFFF; font-family: Arial, Sans-Serif; font-size:12px; color:#6E7791; border-radius:3px; border-left: 0px;   border-right: 0px; border-bottom: 0px;  border-top: 0px; padding:3px; }
form.Right textarea { height: 50px; }
form.Right input.button {background-color:#57B02D; font-family:'HarabaraRegular'; font-size:16px; line-height:22px; padding:2px 52px; color:#FFFFFF; text-decoration:none; -moz-border-radius:5px; border-radius:5px; transition: all 0.3s ease-out; cursor:pointer}
form.Right input.button:hover {background-color:#489232; color:#FFFFFF;}
form.Right textarea:hover, form.Right input:hover   {background-color:#E8EAEE; color:#0D1C48;}

/* CONTACT */
.FormContact {font-family:Arial, Helvetica, sans-serif; }
.FormContact .lightBlue {color:#0099CC;}
.FormContact small {font-size:11px;}
.FormContact th {text-align:right; color:#0D1C48; font-size:16px;}
.FormContact tr {height:36px;}
.recaptchatable tr { height: inherit !important; }
.FormContact input, 
.FormContact textarea {
    background: url("../img/bg_input_form.jpg") repeat-x scroll 0 0 transparent;
    border: 1px solid #E7E7E7;
    height: 22px;
    padding: 4px 0 0 4px;
    width: 315px; font:13px Arial, Helvetica, sans-serif; color:#0D1C48;}
.recaptchatable input { background: #fff !important; }
.FormContact select {font:13px Arial, Helvetica, sans-serif; background: url("../img/bg_input_form.jpg") repeat-x scroll 0 0 transparent; border: 1px solid #E7E7E7; width: 320px;  padding: 5px 0 5px 4px; color:#0D1C48;}
.FormContact input.BTN { background:#0D1C48; border-radius:5px; color:#FFFFFF; width:auto; border:none; padding:10px 133px 34px 133px; cursor:pointer; margin-top:20px; font-size:22px; font-family:'HarabaraRegular'; transition: all 0.3s ease-out; box-shadow:
    inset 0 1px 0 rgba(255,255,255,0.5),
    0 2px 2px rgba(0,0,0,0.3),
    0 0 4px 1px rgba(0,0,0,0.2); letter-spacing:1px;}
input.BTN:hover {background:#0099CC;}

.contact-form p {font-size:16px!important; font-family:'HarabaraRegular'; }

/* Cookie message */
#cookie-message {display: none; 	position: absolute; 	z-index: 10; 	top: 0px; 
	width: 680px;
	margin-left: 220px;
	padding: 15px 15px 25px; 
	font-family: helvetica; 
	font-size: 14px; 
	color: #ddd; 
	border-radius: 0px 0px 5px 5px; 
	box-shadow: 0px 0px 15px rgba(0,0,0, 0.5);
	background-color: rgba(20,20,20,0.9); }

#cookie-message #message {float: left; width: 85%;}
#cookie-message #message a {color: #00bfe6;}
#cookie-message #continue {float: right; text-align: right; padding-top: 17px;}
#cookie-message #continue a {color: #fff;  padding: 5px 8px; 	border: 1px outset #0084d5; 	border-radius: 4px; 	box-shadow: 0px 0px 15px 5px rgba(0, 0, 0, 0.5);
	background: #0076ba; /* Old browsers */
	background: -moz-linear-gradient(top, #0076ba 0%, #00629c 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0076ba), color-stop(100%,#00629c)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #0076ba 0%,#00629c 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #0076ba 0%,#00629c 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #0076ba 0%,#00629c 100%); /* IE10+ */
	background: linear-gradient(to bottom, #0076ba 0%,#00629c 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0076ba', endColorstr='#00629c',GradientType=0 ); /* IE6-9 */}
#cookie-message #continue a {	color: #fff;	text-decoration: none;	text-shadow: 1px 1px 5px rgba(0,0,0,0.5);}

/* Enquiry form */
.enquiry-right .enquiry-form {
  background: #fbfbfb;
  padding: 0 0 0 15px;
  border: 1px solid #dfdfdf;
  border-radius: 5px;
  box-shadow: 0 0 8px rgba(0,0,0,0.15);
}

.enquiry-form .submenu-title {
  margin: 10px 0;
  font-size: 28px;
}

.enquiry-form label {
  font-size: 16px;
  font-weight: normal;
  font-family: 'Arial', 'Lucida Grande';
  color: #09194b;
}

.enquiry-form span {
  color: #0098ce;
}

.enquiry-form form p {
  text-align: right;
  font-family: 'Arial', 'Lucida Grande';
  font-size: 12px !important;
}

.enquiry-form input, .enquiry-form textarea {
  width: 90%;
  font-size: 0.7em;
  padding: 5px;
  margin: 5px inherit;
  font-family: 'Arial', 'Lucida Grande';
  margin-bottom: 8px;
  border: 1px solid #e7e7e7;

  
}

.enquiry-form input[type="email"], .enquiry-form input[type="text"], .enquiry-form textarea {
  background: #ececec;
  background: -moz-linear-gradient(top,  #ececec 0%, #ffffff 33%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ececec), color-stop(33%,#ffffff));
  background: -webkit-linear-gradient(top,  #ececec 0%,#ffffff 33%);
  background: -o-linear-gradient(top,  #ececec 0%,#ffffff 33%);
  background: -ms-linear-gradient(top,  #ececec 0%,#ffffff 33%);
  background: linear-gradient(to bottom,  #ececec 0%,#ffffff 33%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ececec', endColorstr='#ffffff',GradientType=0 );
}

.enquiry-form textarea {
  height: 60px;
}

.enquiry-form input:invalid, .enquiry-form textarea:invalid {
  box-shadow: 0 0 0 transparent !important;
}

.enquiry-form textarea {
  width: 91%;
}

.enquiry-form input[type="submit"] {
  font-family: 'HarabaraRegular';
  font-size: 0.7em;
  background-color: #0D1C48;
  color: #fff;
  border: 0;
  border-radius: 6px;
  width: 100%;
  padding: 9px;
  margin: 15px 0;
}

#LeftColInt .Submenu.enquiry-form {
  margin-left: 20px;
}

#LeftColInt .Submenu.enquiry-form input[type="submit"] {
  right: 10px !important;
}

.enquiry-right .enquiry-form {
  margin-left: -10px;
  padding-right: 10px !important;
}

.enquiry-right .enquiry-form input[type="submit"] {
  right: 10px;
}

/* /Enquiry form */

/**
 * Home
 */
.home p.intro {
  font-size: 18px !important;
  color: #0d1c48 !important;
}

.home p.intro a {
  color: #0099CC !important;
  text-decoration: none !important;
  font-weight: bold;
}


/* widgets */
#widgets {padding:35px 0 0 20px;}
#widgets h2 {font-size:32px; font-family:'HarabaraRegular'; color:#13A0CF; padding:0 0 10px 0;}
#widgets p {font-size:16px; color:#0D1C48;}
#widgets .TwoCols {width:458px; padding:50px 0 50px 0;}
#widgets .FourCols {width:220px; padding:10px 0 0 0; margin-right:25px;}
#widgets .FourCols h3 {font-size:22px; padding:20px 0}
.Left {float:left}
.Right {float: right}
.clear {clear:both}